<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:hyphenate="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="#f2f0eb" >

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <include layout="@layout/player_layout_surface_main_view" />
    </FrameLayout>

        <RelativeLayout
            android:id="@+id/lay_btns"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
  android:layout_gravity="top"          
            android:paddingLeft="20dp"
            android:paddingRight="20dp" >

            <LinearLayout
                android:id="@+id/ll_state_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_marginTop="5dp"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/tv_live_state"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="12dp"
                    android:paddingRight="12dp"
                    android:textColor="@color/white"
                    android:textSize="18sp"
                    android:visibility="visible" />

                <Chronometer
                    android:id="@+id/chronometer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Chronometer"
                    android:textColor="#fff"
                    android:visibility="invisible" />

                <TextView
                    android:id="@+id/tv_nick"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="调试"
                    android:textColor="@android:color/white"
                    android:textSize="20sp" />
            </LinearLayout>    
         </RelativeLayout>
            
    <com.lianxin.panqq.ulive.UMessageView
        android:id="@+id/message_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</RelativeLayout>